Skip to content

Support-Ende für Smartphones mit Android 5.X und älter


Aus Gründen der Datensicherheit, Entwicklung und Support müssen wir, entsprechend den Google-Vorgaben, die Unterstützung für Android-Altgeräte mit überholten Betriebssystemen einstellen.

- Zum 01.06.2021 Modelle mit Firmware 4.X (ICS, Jellybean, Kitkat)

- Zum 31.12.2021 Modelle mit Firmware 5.X (Lollipop)

- Zum 31.12.2022 Modelle mit Firmware 6.X (Marshmallow) und evtl. Firmware 7.X (Nougat)

Dies betrifft im ersten Schritt Geräte aus 2013, z. B. Samsung Galaxy Note 1, Note 2, LG P700, anschließend Geräte aus 2014, z. B. Samsung Galaxy Note 3, S4, S5 usw.

Ebenso sollten alle neueren Geräte, für die es keine Sicherheits-Updates mehr gibt, auf den Prüfstand gestellt werden.
Mit Stand Juni 2021 werden Sicherheitspatches von Google bereits nur noch für Android-Versionen ab 8.1 (Oreo) bereitgestellt.
Bitte kontaktieren Sie uns zur Ersatzbeschaffung.

Trackbacks

No Trackbacks

Comments

Display comments as Linear | Threaded

No comments

The author does not allow comments to this entry